html,body {
  height:100%;
  width:100%;
  margin:0;
  padding:0;
  font-family: Helvetica , Arial , Sans-serif;
}

body.login {
  background:#A90230;
  color:#4f5859;
}

* {
  font-family: Helvetica , Arial , Sans-serif;
}

td.form>* {
  display:none;
}

body.loading div.loading {
  display:block;
}

div.loading {
  height:50px;
  width:100%;
  background:url(../images/loading.gif) center center no-repeat;
  }

.title {
  display:none;
  font-size:72px!important;
  letter-spacing:-5px;
  font-weight:bold;
  line-height:50px;
}

.big-red {
  text-align:center;
  font-size:30px!important;
  /*text-shadow:#fff 0 0 1px;*/
  color:#7a2800;
}

.big {
  text-align:center;
  font-size:22px;
}
.small {
  /*text-shadow:#fff 0 1px 1px;*/
  font-size:20px;
}

.unsupported a {
  font-weight:bold;
}

table.form * {
  /*text-shadow:#fff 0 0 2px;*/
  font-size:22px;
}

table.main {
  height:100%;
  width:100%;
}

table.main td,table.main td a {
  color:#fff;
  }

table.main .middle {
  height:98%;
}

table.main tr.teaser {
  height:1%;
}

table.main tr.bottom {
  height:1%;
}

table.main .bottom td {
  /*text-shadow:#fff 0 1px 2px;*/
  font-size:11px;
}

table.center {
  width:100%;
  /*height:100px;*/
  height:550px;
}

table.center td.logo {
  /*width:30%;
  background:url(../images/Unihuelva-blanco-reflejo.png) center center no-repeat;
  font-size:50px;
  text-shadow:#000 0 1px 2px;
  line-height:35px;
  text-align:center;
  letter-spacing:-4px;*/
  width: 30%;
  font-size:50px;
  line-height:35px;
  text-align:center;
  letter-spacing:-4px;
}

table.main tr.top td {
  height:28px;
}

table.form {
    border-left: #fff 3px solid;
    padding-left: 25px;
}

table.form td {
  vertical-align:top;
}

table.form td {
  /*color:#4f5859;*/
  color:#fff;
  white-space:nowrap;
}

table.form td input {
  color:#4f5859;
}

table.form td input.input {
  /*text-shadow:#999 0 1px 1px;*/
  width:400px;
}

table.form td input.checkbox {
  margin-left:0;
}

table.form td.left {
  text-align:right;
  padding:5px 10px 0 0;
  width:300px;
}

table.form td.right {
  text-align:left;
}

.linkn {
  font-weight:bold;
  cursor:pointer;
  text-decoration:underline;
  /*text-shadow:#fff 0 1px 1px;*/
}

.comment {
  text-align:right;
  font-size:16px!important;
}

.invalid .comment {
  display:none;
}

.invalid .error {
  display:block;
}

.error {
  text-align:right;
  font-size:16px!important;
  color: orange;
  /*visibility: hidden;*/
}

.loginProcessing {
  visibility: hidden;
}

.small {
  font-size:16px!important;
}

.button {
  margin:0 0 30px 0;
  float:left;
  height:40px;
  cursor:default;
  color:#fff;
  cursor:pointer;
}

.button>* {
  height:100%;
  float:left;
}

.button>.center {
  padding:0 20px 0 20px;
  line-height:44px;
  font-size:24px!important;
  font-weight:bold;
}

.button>.center {
  background:#4f5859;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
}

/*.button:hover>.center {
  background:#a9c1c9;
  color:#4f5859;
  border-style: solid;
  border-width: 1px;
  border-color: #4f5859;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
}*/
